.altText{width: 40%}
.aright{text-align: right;}
.bb{border-bottom: 0.1em solid #bbb; margin-bottom: 0.3em;}
.bbl{border-bottom: 0.1em solid #ccc; border-left: 0; border-right: 0; border-top: 0}
.bodyContent{width: 50px;}

.borderDiv{width: 96%; border: 0.1em solid #ccc; padding: 0.5% }
.borpad{border: 0.1em solid grey; margin: 0.25%;}
.button a, .subbutton a{font-weight: normal;}
.button, .subbutton , .letter { 	font-weight: normal;  	font-size: 1em;   	color: black;   	text-align: center;  	margin: 0;  	background-color: #74d8ff;  	border: 0.1em solid #ccc; 	padding: 0.2em 0.4em 0.2em 0.4em; 	border-radius: 0.4em; 	margin-bottom: 0.3em;  -webkit-box-shadow: 0 4px 5px 0 #bbceff;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */   -moz-box-shadow:   0 4px 5px 0 #bbceff;  /* Firefox 3.5 - 3.6 */   box-shadow:        0 4px 5px 0 #bbceff;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */ } 


.button{background-color: #85E829; color: black; padding: 0.4em 0.4em 0.4em 0.4em; }
.button a{color: black;font-weight: normal;}
.button:hover{background-color:#28fa11;}
.sC .button,.sC .submitbutton {width: 49%; margin: 0 26% 0 25%; font-size: 1em; padding: 0.3em 0 0.3em 0;border: none; border-radius : 0; min-height: 2.5em;}

.comm{background-color: #eee; width: 80%; margin: 0.5em 0 0.5em 10%; border: 0.1em solid #aaa; padding: 0.5%;}
.comment{font-size: 1.2em; width: 90%; padding: 1% 3% 1% 3%;}
.current{border: 0.1em solid #ccc; 	padding: 0.2em 0.4em 0.2em 0.4em; 	border-radius: 0.4em; 	margin-bottom: 0.3em; width: 92%; text-align: center;}
.fH{font-weight: bold;  	font-size: 1.25em;  	border-bottom: 0.2em solid #666;  	width: 92.2%; 	margin: 0 0 1em -1.1%; 	padding: 0.4em 0 0.4em 10%;  	color: black; 	} 
.fH .button {font-size: 0.75em;}
.fH .button,.formLine .button, .formLine .subbutton, .fright .button{float: right;}
.firstHeading{ width: 50px;}
.fL {width: 100%;}
.fL img{width: 100%;}
.fM{width: 70%; margin-left: 15%; color: red}


.footnote{width: 68%; margin: 0.5em 0 0 12%; font-size: 95%;padding-top: 0.3em; border-top: 0.1em dashed grey;}
.formBorder {border: 0.1em solid #ddd; border-radius: 0.5em; border-style: inset; }
.formContent{width: 83%;}
.formNote{width: 70%; margin: 1em 10% 1em 11.5%; border: 0.1em solid #ccc; padding: 0.5%}

.fullForm{width: 96%; padding: 0 1% 1% 1%;}
.fwd .button, .fwd .subbutton {width: 100%; text-align: center;}

.hind{padding-left: 4%; text-indent: -4%;}
.hover:hover {background-color: yellow;}
.hspace{margin-top: 2em;}
.imagButton:hover {background-color: blue }
.imagButton{background-color: transparent; float: right;}
.imagdiv img{max-height: 11em;}
.imagdiv{padding: 1%; margin: 1.5%; text-align: center; border-bottom: 0.1em solid #aaa;height: 14em; width: 15%;}
.indent {  padding-left: 4% ;   text-indent: -4% ;}

.help:hover{color: white; background-color: #666;}
.help{width: 90%; padding: 0.5em 5% 0.5em 5%; font-style: italic}

.info{width: 83%; font-size: 1.2em; margin: 2% 2% 2% 16%; padding: 0 0 0.28em 0 ; border-bottom: 0.1em solid gray;}

.fm60{width: 75%; margin: 1em 11.5% 0 11.5%; border: 0.1em solid #ccc; padding: 0 1% 1% 1%;}
.italic{font-style: italic;}
.lab {font-style: italic; padding: 0  1.5% 0 0; text-align: right; color: gray}
.label , .lab{font-style: italic; padding: 0  1.5% 0 0; text-align: right; color: gray;}
.label{width: 14.5%; }
.lastUpdated{font-size: 0.9em; float: right; margin-top: 2em;}
.leftborder{border-left: 0.1em solid #bbb;}
.letterlink:hover
.letterlink{width: 1em; height: 1em; border: 0.1em solid gray; text-align: center;} 
.lightbb {border-bottom: 0.1em solid #aaa;}

.lineForm p , .fullForm p , .fm50 p , .medForm p , .fm60 p , .subForm p{text-align: justify; padding: 0; margin: 0; font-size: 1em; margin-top: 0; text-indent: 0;}
.lineForm{width: 90%; margin: 1em 4% 0 4%; padding: 0 1% 1% 1%;}
.longText{width: 100%}
.lowkey a{font-weight: normal;}
.mandLine{width: 88%; margin: 0.5em 5% 0.5em 5%; font-style: italic; color: red; border: 0.1em dashed #aaa; padding: 1%;}
.medForm{width: 60%; margin: 1em 19% 0 19%; border: 0.1em solid #ccc; padding: 0 1% 1% 1%;}
.medText{width: 60%}
.menuLine{width: 104%; border-bottom: 0.1em solid grey; margin: 0 0 0 -2%;}

.navInset, .mLink, .mLinkPlus, .button, .submit{color: #333; background-color: #74d8ff ;}
.navInset:hover, .button:hover, .subbutton:hover , .imagButton:hover, .letter:hover, .submit:hover{background-color: rgb(140,140,140);}
.submit{border: 0; width: 100%; height: 100%;}

.title{color: #444;}
.shadow{color: #ccc;}

.p2{padding: 2%;}
.pageTitle{width: 100%; font-size: 1.2em; background-color: aqua;}
.pb1{padding-bottom: 1em; }

.pl25{padding-left: 2.5%;}
.pl5{padding-left: 5%;}
.pr25{padding-right: 2.5%;}
.pr5{padding-right: 5%;}
.pt1{padding-top: 1em; }
.qA{font-size: 1.1em; width: 95%; margin: 0.3em 0 0 5%;}
.qH{font-size: 1.3em; font-weight: bold; margin: 0.5em 0 0 0;}

.refeLine{width: 95%; padding-left: 5%; text-indent: -5%; padding-bottom: 0.2em; margin-bottom: 0.2em; border-bottom: 0.1em solid #ccc}
.rightborder{border-right: 0.1em solid #bbb;}

.sC .subbutton , .sC .button {width: 50%; margin-left: 25%}
.sC{width: 100%; margin-top: 1em;padding-top: 0.5em; border-top: 0.1em dashed #ccc}

.sH{ 	font-weight:600;  	font-size: 1.1em;  	border-bottom: 0.1em solid #aaa;  	padding: 1em 0 0.35em 7%;  	width: 95.2%;  	margin: 0.3em 0 0.7em -1.1%; 	color: black; 	}
.sH .button {font-size: 0.9em;}
.sH .button, .fH .button{float: right; font-weight: normal;margin-right: 2.5%}
.siteNotice{width: 50px; height: 100px;}
.fm50{width: 40%; margin: 1em 29% 0 29%; padding: 0 1% 1% 1%; }
.ssH .button{float: right;}
.ssH{font-weight: bold; font-size: 1em; border-bottom: 0.1em dashed grey; padding: 0.3em 0 0.3em 9%; width: 91%; margin-bottom: 0.3em}
.subbutton {padding: 0.2em; margin: 0;}
.subForm .sH 	{ 	font-weight:600;  	font-size: 1em;  	border-bottom: 0.1em solid #aaa;  	padding: 0 0 0 7%;  	width: 95%;  	margin: 0 0 0 -1%; 	background-color: transparent;  	color: #333; 	}	
.subForm:hover{border: 0.2em outset #fff}
.subForm{width: 80%; margin: 0.25em 9% 0.25em 9%; padding: 1%; border: 0.2em inset #fff}
.tb{border-top: 0.1em solid #bbb; margin-top: 0.3em;}
.tbb{border-top: 0.1em solid #bbb; margin-top: 0.3em; border-bottom:: 0.1em solid #bbb; margin-bottom: 0.3em;}
.tbl{border-top: 0.1em solid #ccc; margin-top: 0.15em;}
.teal{background-color: teal}
.topbotborder{border-top: 0.1em solid #aaa;border-bottom: 0.1em solid #aaa; margin: 0.2em 0 0.2em 0; padding: 0 0.2em 0 0.2em}
.topspace {padding-top: 1.5em; }
.upbutton{float: right;}

